/* Custom styles for demo-food4you */

:root {
    --f4u-font-family: Poppins, sans-serif;
    --f4u-color-primary: #ffcc33;
    --f4u-color-secondary: #001b47;
    --f4u-color-accent: #f8f8f8;
    --f4u-color-background: #F8F8F7;
    --f4u-color-surface: #ffffff;
    --f4u-color-text: #111111;
    --f4u-color-text-inverse: #ffffff;
    --f4u-color-warning: #dbcc17;
    --f4u-color-success: #0a7a2f;
    --f4u-color-danger: #b32d2e;

    --primary: var(--f4u-color-primary);
    --secondary: var(--f4u-color-secondary);
    --accent: var(--f4u-color-accent);
    --statistics-bg: var(--f4u-color-background);
    --statistics-buttons: var(--f4u-color-primary);
    --statistics-button-border: var(--f4u-color-primary);
    --statistics-date-picker: var(--f4u-color-warning);
}

body {
    font-family: var(--f4u-font-family);
}

.form__btn,
.v-btn {
    background-color: var(--f4u-color-primary);
    color: var(--f4u-color-secondary);
}
